Bug 10688 - missing braces in nfs4_acls.c
missing braces in nfs4_acls.c
Status: RESOLVED FIXED
Product: Samba 4.1 and newer
Classification: Unclassified
Component: File services
unspecified
All All
: P5 normal
: ---
Assigned To: Karolin Seeger
Samba QA Contact
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2014-07-02 10:31 UTC by Volker Lendecke
Modified: 2014-07-17 18:41 UTC (History)
0 users

See Also:


Attachments
Applies cleanly, uploaded here for easier ack'ing (1.08 KB, patch)
2014-07-02 10:31 UTC, Volker Lendecke
jra: review+
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Volker Lendecke 2014-07-02 10:31:59 UTC
Created attachment 10066 [details]
Applies cleanly, uploaded here for easier ack'ing

$SUBJECT says it all :-)
Comment 1 Jeremy Allison 2014-07-02 16:35:19 UTC
Comment on attachment 10066 [details]
Applies cleanly, uploaded here for easier ack'ing

LGTM.
Comment 2 Jeremy Allison 2014-07-02 16:35:40 UTC
Re-assigning to Karolin for inclusion in 4.1.next.
Comment 3 Karolin Seeger 2014-07-11 07:03:42 UTC
(In reply to comment #2)
> Re-assigning to Karolin for inclusion in 4.1.next.

Pushed to autobuild-v4-1-test.
Comment 4 Karolin Seeger 2014-07-17 18:41:34 UTC
(In reply to comment #3)
> (In reply to comment #2)
> > Re-assigning to Karolin for inclusion in 4.1.next.
> 
> Pushed to autobuild-v4-1-test.

Pushed to v4-1-test.
Closing out bug report.

Thanks!